@font-face {
    font-family: 'AnkeCalligraphic';
    font-style: normal;
    src: url(/custom/ankecallig-fg.ttf);
}

h3 {
    margin-bottom: 15px;
    font-size: 30px !important;
}

.logo_h__txt, .logo_link {
    font-family : AnkeCalligraphic !important;
    text-transform : none !important;
    text-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
}

.featured-thumbnail.large{
    text-align: center;
}

.featured-thumbnail.large img{
    border: 1px solid #DDDDDD;
    padding: 6px;
    width:auto;
}

.recent-comment span.recent-comment-avatar{
    display: none;
}

.recent-comment .recent-comment-single{
    margin-left: 0;
}

#sidebar ul.social li {
    margin: 0 16px 0 0;
}

#sidebar ul.social li:last-child {
    margin-right: 0px;
}

#sidebar .widget {
    padding: 20px 40px 20px;
    margin-bottom: 20px;
}

.twitter-follow-button, .g-followcustom{
    margin: 10px 0 0; 
}

.g-followcustom{
    float: left;
    width: 170px;
}

.pin-custom{
    margin: 8px 0 0;
}

ul.social li a:before {
    color: #565656;
}

ul.social li a.social_link__instagram:before { content:'\f16d'; }
ul.social li a.social_link__pinterest:before { content:'\f0d2'; }

.footer .copyright .footer-text strong {
    font-family: AnkeCalligraphic;
    text-transform : none;
    text-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
}

.main-holder input[type="submit"], .main-holder input[type="reset"] {
    margin: 0 0 0 15px;
}

.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
/*     width:200px; */
}

form.newsletter {
    margin: 0 0 10px;
}

.partenaires p{
    border: 1px solid #DDDDDD;
    float: left;
    height: 77px;
    line-height: 77px;
    margin: 0 0 5px 5px;
    padding: 6px;
    vertical-align: middle;
    width: 77px;
}

.partenaires p img{
/*
    border: 1px solid #DDDDDD;
    padding: 6px;
*/
}

/*
{
    background-image: url("/style/test_header.jpg");
    background-position: -100px center;
    background-size: 1265px 160px;
}
*/

/* Formulaire de contact */

.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
/*     width: 700px; */
}

ul.news li a.btn-primary {
    text-transform: none;
}

.bookmarks .box ul li:before {
	content:'\f0a9';
    font-family: FontAwesome;
    left: 0;
    position: absolute;
    top: 0;
}

.bookmarks .box ul li {
	list-style: none outside none;
	position: relative;
	padding: 0 0 0 22px;
	color: #474747;
}

.bookmarks .box h2 {
    margin-bottom: 15px;
}

article .post_content img{
    border: 1px solid #DDDDDD;
    padding: 6px;
    width: auto;
}

.alignnone {
    display: inline;
}

.logo_h__img img{
    left: 50%;
    width: 50%;
}

body.home .header {
    padding: 0 0;
}

.footer-text img {
     max-width: 250px;   
}

.footer-text strong {
    padding: 0 !important;
    margin : -25px 0 0 0 !important;
}

.search-form input[type="submit"] {
    text-transform: capitalize;
}

.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
    max-width: 200px;
}